<table border="1">
    <thead>
    <tr>
        <th>Frage</th>
        <th>Antwort</th>
    </tr>
    </thead>
    <tbody>

    {% for entry in data %}
    <tr>
        <td>{{entry.question.text}}</td>
        <td>
            <ul>
                {% for answer in entry.answers %}
                <li>{{answer.text}}</li>
                {% endfor %}
            </ul>
        </td>
    </tr>
    {% endfor %}
    </tbody>
</table>